/* Structure for Header and Footer */
#logo {
	padding-left: 0;
}
body #logo-small {
	display: none;
}
body.scrolling #logo {
	display: none;
}
body.scrolling #logo-small {
	display: inline;
	float: left;
}
#top-area {
	padding: 5px 0 10px;
}
#top-menu {
	margin-top: 38px;
}
#top-menu a, a.mobile_nav {
	text-shadow: none;
	color: black;
}
#main-header {
	background: white;
	filter: none;
}
.hideMe {
	display: none;
}
#page-header {
	background: #F9EE78; /* Old browsers */
	background: -moz-linear-gradient(top, #F9EE78) 0%, #F6E312 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F9EE78), color-stop(100%, #F6E312)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #F9EE78 0%, #F6E312 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #F9EE78 0%, #F6E312 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #F9EE78 0%, #F6E312 100%); /* IE10+ */
	background: linear-gradient(to bottom, #F9EE78 0%, #F6E312 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9EE78', endColorstr='#F6E312', GradientType=0); /* IE6-9 */
	min-height: 102px;
}
#breadcrumbs {
	display:none;
}
#main-footer {
	border-top: 0;
	box-shadow: 0;
	background: white;
}
#page-footer, #main-footer {
	padding: 20px 0 0 0;
}
#footer-bottom {
	border-top: 0;
	box-shadow: 0;
}
#page-footer {
	background-color: #ECEEF1;
}
/* Page headers */
#page-header .container #page-name {
	min-height: 100px;
	line-height: 100px;
	margin-top: 0;
}
#page-header .container #page-name .section-title {
	display: inline-block;
	line-height: 0;
	vertical-align: middle;
}
#page-header .container #page-name .section-title h1 {
	line-height: 1em;
}
.single-post #page-header .container #page-name .section-title h1 {
	letter-spacing: normal;
}
#page-name h1 {
	font-size:60px;
	padding-bottom: 0;
}
.home #page-name h1 {
	font-size:85px;
}
.page #page-name .section-title,
.home #page-name .section-title {
	padding: 20px 0 20px 0;
}
.single-post #page-name .section-title {
	padding: 10px 0 10px 0;
}
/* Scrolling effects */
body.scrolling #top-area {
	padding: 10px 0 9px;
}
body.scrolling #top-menu {
    margin-top: 0;
}
body.scrolling #main-header {
	box-shadow: 0 0 8px 5px rgba(0, 0, 0, 0.2);
	position: fixed;
	width: 100%;
	z-index: 100;
}
body.scrolling #page-header {
	padding-top: 50px;
}
/* Display for Footer */
.footer-widget .textwidget a i {
	font-size: 12px;
	font-style: normal;
	color: #55606E;
	text-decoration: none;
}
.footer-widget .textwidget a:hover {
	text-decoration: none;
}
.footer-widget li {
	background:none;
	padding:0 0 12px;
}
.footer-widget li:hover {
	background:none;
}
.footer-widget {
	margin-bottom:0px;
	line-height:1em;
	text-shadow: 1px 1px 0 #F6F6F6;
}
#page-footer .footer-widget h4.widgettitle {
	color: #636E7C;
	font-weight: normal;
}
#main-footer .footer-widget h4.widgettitle {
	color: #717171;
	font-weight: normal;
}
#page-footer .footer-widget, #page-footer .footer-widget li a {
	color: #79828C;
}
#main-footer .footer-widget, #main-footer .footer-widget li a {
	color: #8C8E91;
}
.last .footer-widget {
	text-align:right;
}
#footer-widgets {
	margin-bottom:15px;
}
p#copyright {
	color: #cccccc;
	font-size: 13px;
	padding: 30px 0 20px;
	text-align: center;
}
.footer-widget .social {
	padding-top: 7px;
	opacity: 0.5;
}
/* Home */
body.home article.page ul li {
	background: url("/wp-content/themes/Nimble/images/check.png") no-repeat scroll 16px 7px rgba(0, 0, 0, 0);
}
/* Pricing table */
.et_lb_pricing_table .et_lb_module_content_inner {
	background: none repeat scroll 0 0 #FFFEBB;
	border-radius: 5px 5px 5px 5px;
	padding: 0 0 38px;
}
.et_lb_pricing_title {
	background: #F9EE78; /* Old browsers */
	background: -moz-linear-gradient(top, #F9EE78) 0%, #F6E312 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F9EE78), color-stop(100%, #F6E312)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #F9EE78 0%, #F6E312 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #F9EE78 0%, #F6E312 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #F9EE78 0%, #F6E312 100%); /* IE10+ */
	background: linear-gradient(to bottom, #F9EE78 0%, #F6E312 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9EE78', endColorstr='#F6E312', GradientType=0); /* IE6-9 */
	
	border-radius: 5px 5px 0 0;
	color: #2F2F2F;
	display: block;
	float: none;
	line-height: 31px;
	margin: 0.3em 0;
	padding: 10px !important;
	border: none;
	box-shadow: none;
	text-shadow: none;
	letter-spacing: 4px !important;
}
.et_lb_pricing_content {
	padding: 0;
}
.et_lb_pricing_table .et_lb_module_content {
	padding: 0;
	border: 0;
	box-shadow: none;
	background: none;
}
.et_lb_list {
	margin: 0 !important;
	padding: 0;
}
.et_lb_list ul li {
	min-height:0 !important;
	padding: 3px 7px 3px 45px !important;
	/*border-bottom: 1px solid #E9E3A0;
	border-top: 1px solid #ffffff;*/
}
.et_lb_list.et_lb_list_arrow ul li {
	background:url("/wp-content/themes/Nimble/images/check.png") no-repeat scroll 16px 7px transparent;
	font-size:0.9em;
}
.et_lb_price, .et_lb_old_price {
	font-family: 'Open Sans',Arial,sans-serif;
	font-size: 43px;
	font-weight: 600;
	text-shadow: 1px 1px 0 green;
}
.et_lb_pricing_table:hover {
	box-shadow: none;
}
.et_lb_pricing_table:hover .et_lb_pricing_title {
	color: #2f2f2f;
}
.et_lb_pricing_table .et_lb_button {
	text-align: center;
}
.et_lb_pricing_table .et_lb_button a {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
/* Buttons */
.et_lb_button span {
	border-radius: 0;
	background: none;
	padding: 0;
}
input.buySubmit,
.verifyButton a,
.et_lb_button a {
	-moz-box-sizing: border-box;
	border-radius: 3px 3px 3px 3px;
	border-style: solid;
	border-width: 1px;
	color: #333333;
	cursor: pointer;
	display: inline-block;
	font-weight: bold;
	text-decoration: none !important;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	box-shadow: 0 2px 3px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,0.6) inset;
	padding:12px 18px 13px;
	text-align:center;
	font-family:'Open Sans',​Arial,​sans-serif;
	display:block;
}
input.buySubmit:hover, input.buySubmit:hover strong,
.verifyButton a:hover, .verifyButton a:hover strong,
.et_lb_button a:hover, .et_lb_button a:hover strong {
	color: #858585;
}
input.buySubmit,
.verifyButton a,
.et_lb_button_yellow a {
	background: #F6E312; /* Old browsers */
	background: -moz-linear-gradient(top, #F9EE78) 0%, #F6E312 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F9EE78), color-stop(100%, #F6E312)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #F9EE78 0%, #F6E312 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #F9EE78 0%, #F6E312 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #F9EE78 0%, #F6E312 100%); /* IE10+ */
	background: linear-gradient(to bottom, #F9EE78 0%, #F6E312 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9EE78', endColorstr='#F6E312', GradientType=0); /* IE6-9 */

	border-color: #FDE800;
}
input.buySubmit:hover,
.verifyButton a:hover,
.et_lb_button_yellow a:hover {
	background: #FFFC86; /* Old browsers */
	background: -moz-linear-gradient(top, #FFFC86) 0%, #FFF120 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFC86), color-stop(100%, #FFF120)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFFC86 0%, #FFF120 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFFC86 0%, #FFF120 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FFFC86 0%, #FFF120 100%); /* IE10+ */
	background: linear-gradient(to bottom, #FFFC86 0%, #FFF120 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFC86', endColorstr='#FFF120', GradientType=0); /* IE6-9 */

	border-color: #FFF120;
}
input.buySubmit:disabled {
	background-color:#c0c0c0 !important;
}
input.buySubmit {
	width: 100% !important;
}
.buyField {
	width: 98% !important;
}
.et_lb_button_black a {
	color:white;
}
.et_lb_button_small a {
	text-shadow:1px 1px 1px rgba(0,0,0,0.3) !important;
	display:block !important;
}
.et_lb_button_medium a {
	font-size: 17px;
}
.verifyButton {
	padding-top:20px;
	padding-bottom:30px;
}
.verifyButton.left {
	text-align:right;
}
.verifyButton.right {
	text-align:left;
}
.verifyButton a {
	padding: 0.5em;
	display: inline !important;
	font-size: 20px;
}
.buttonDemo {
	text-align:center;
	margin-bottom:5em;
}
.buttonDemo img {
	position:relative !important;
	top:-5px !important;
}
.buttonDemo .background {
	display:block;
	height:220px;
	left:-120px;
	position:absolute;
	width:1200px;
	margin-top:-92px;
	z-index:10;
}
/* Whitepaper protected */
.post.category-comunicazioni .post_content .whitepaper {
	box-shadow: 0 0 5px #E7E7E7;
	margin-bottom: 1em;
}
.post.category-comunicazioni .post_content .whitepaper blockquote {
	background: none;
	border: none;
	margin: 1em 0 0;
	text-align: justify;
	color: #000000;
	font-size: 120%;
	font-style: normal;
}
.post.category-comunicazioni .post_content .whitepaper_protected {
	position: relative;
	min-height: 500px;
}
.post.category-comunicazioni .post_content .whitepaper_protected_content,
.post.category-comunicazioni .post_content .whitepaper_protected_mask {
	position: absolute;
}
.post.category-comunicazioni .post_content .whitepaper_protected_content  {
	height: 470px;
	padding: 5px 18px;
	z-index: 1;
	overflow: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	user-select: none;
}

.post.category-comunicazioni .post_content .whitepaper_protected_mask {
	min-height: 500px;
	width: 100%;
	z-index: 2;
	background: url("/wp-content/themes/Nimble-child/whitepaper-protected.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.post.category-comunicazioni .post_content .whitepaper_protected_content,
.post.category-comunicazioni .post_content .whitepaper_protected_content h1,
.post.category-comunicazioni .post_content .whitepaper_protected_content h2,
.post.category-comunicazioni .post_content .whitepaper_protected_content h3,
.post.category-comunicazioni .post_content .whitepaper_protected_content h4,
.post.category-comunicazioni .post_content .whitepaper_protected_content h5,
.post.category-comunicazioni .post_content .whitepaper_protected_content strong,
.post.category-comunicazioni .post_content .whitepaper_protected_content b {
	color: rgba(255, 255, 255, 0);
	text-shadow: 0 0 8px #000000;
}
.whitepaper_protected_mask .et_lb_module {
    margin: 180px 30px 0 !important;
    width: auto;
}
/* Related articles */
article.post .relatedTitle {
	border-bottom: 1px solid #ECEEF1;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	padding-top: 3em;
}

article.post ul.related {
	list-style: none outside none;
	padding: 0;
}
article.post ul.related li {
	float: left;
	line-height: 1.4em;
	padding: 0;
	width: 20%;
}
article.post ul.related li a {
	color: #555E58;
	display: block;
	font-size: 110%;
	margin-right: 1em;
	text-align: left;
}
/* Press page */
.pressLogoTable, .pressLinkTable {
	width: 100%;
}
.pressLogoTable td, .pressLinkTable td {
	width: 33%;
	padding-right: 0.5em;
}
.pressLogoTable td.last, .pressLinkTable td.last {
	padding-right: 0;
}
.pressLogo, .pressLink {
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #CCCCCC;
	width: 100%;
}
.pressLogo.pressLogoBlack {
	background-color: black;
	border: 1px solid #000000;
}
.pressLogo.pressLogoWhite {
	background-color: white;
}
.pressLogo.pressLogoTransparent {
	background-image: url("/wp-content/themes/Nimble-child/chess.png");
}
.pressLogo > img {
	display: block;
	height: auto;
	padding: 5px 0;
	width: 100%;
}
.pressLogoTable ul li {
	background-image: url("/wp-content/themes/Nimble-child/photo.png") !important;
	background-position: 0 9px !important;
	float: left;
	font-size: 11px;
	list-style-type: none;
	min-height: 0 !important;
	padding: 0 6px 0 15px !important;
}
.pressLogoTable ul li a {
	font-weight: 700;
}
.pressLink {
	padding-bottom: 5px;
}
.pressLink strong {
	display: block;
	font-weight: 700;
	line-height: 15px;
}
.pressLink > a {
	padding: 10px 12px 10px;
	display: block;
	font-size: 11px;
}
.pressLink > a:hover {
	text-decoration: none;
}
/* Lateral menu */
.widget li {
	background: none !important;
	font-size: 13px;
	font-weight: 600;
	padding: 0 0 12px;
}
.widget li:hover {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.widget h4.widgettitle {
	background: none;
	border: none;
	border-top: 1px solid #E0DDDD;
	box-shadow: none;
	color: #8D9690;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0 !important;
	margin-bottom: 10px;
	margin-left: -44px;
	padding: 23px 0 8px 42px;
	text-shadow: none;
	text-transform: uppercase;
	filter: none;
}
.widget li a {
	color: #FFA300;
}
.widget li a:hover {
	text-decoration: underline;
}
/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
	color: #5A5A5A;
	font-weight: 700;
	letter-spacing: 0;
}
body.home h1,
body.home h2,
body.home h3,
body.home h4,
body.home h5,
body.home h6 {
	color: black;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
	text-decoration:none;
}
.type-page .post_content h1,
.type-page .post_content h2,
.type-page .post_content h3,
.type-page .post_content h4,
.type-page .post_content h5,
.type-page .post_content h6 {
	padding-top: 1em;
	padding-bottom: 0.6em;
}
.home .type-page .post_content h1,
.home .type-page .post_content h2,
.home .type-page .post_content h3,
.home .type-page .post_content h4,
.home .type-page .post_content h5,
.home .type-page .post_content h6 {
	padding-top: 0;
}
.et_lb_module_content h1,
.et_lb_module_content h2,
.et_lb_module_content h3,
.et_lb_module_content h4,
.et_lb_module_content h5,
.et_lb_module_content h6,
.et_lb_module h1,
.et_lb_module h2,
.et_lb_module h3,
.et_lb_module h4,
.et_lb_module h5,
.et_lb_module h6 {
	padding-bottom:5px !important;
}
h3.et_lb_toggle_title {
	padding: 0.4em 0 0.6em 0 !important;
}
/* Blog and posts */
small {
	font-size: 70%;
}
body.chrome .tel,
body.gecko .tel {
	pointer-events: none;
}
#et_pt_blog .et_pt_blogentry .et_pt_thumb,
article.post .post-thumbnail {
	display: none
}
article.page ul {
	padding-bottom:0;
}
/* Other */
.et_lb_price {
	padding:0;
}
.et_lb_text_block {
	padding-bottom:0px;
	margin-bottom:0px;
}
.custom_nospace {
	padding-bottom:0;
	margin-bottom:10px;
}
.custom_bigspace {
	padding:20px;
}
.widget_pages .widgettitle {
	display:none;
}
.footer-widget .widgettitle {
	display:block;
}
.widget_pages .page_item,.widget_pages .page_item:hover {
	list-style:none;
	background:none;
	padding-left:0;
}
.footer-widget {
	margin-bottom:0px;
	line-height:1em;
}
.et_lb_note p {
	padding-bottom:0;
}

.et-box-content {
	padding:20px;
	text-align:center;
}
ul.et-tabs-control li {
	background-image: none !important;
}

.home #content-area {
	padding: 45px 0 20px 0;
}

.not_bold {
	font-weight:normal !important;
}

.et_lb_module {
	margin:0 0 16px 2%;
}
#formheader {
	display:none;
}
.noPaddingBottom p {
	padding-bottom:0;
}
div.checkMark ul {
	margin:12px;
	padding:0;
}
div.checkMark ul li {
	background:url("/wp-content/themes/Nimble/images/check.png") no-repeat scroll 2px 4px transparent;
}
#main-area {
	border-bottom:none !important;
}
.et_lb_slogan div h1 {
}
.et_lb_slogan div p {
	font-size:87%;
}
media screen and (min-width:1950px) and (max-height:800px) {
	#content-area {
		background-color:red !important;
		padding-top:20px;
	}
}
input.buyL,select.buyL,input.buyR,select.buyR,input.buyL,select.buy {
	width:47%;
	float:left;
}
select.buyL,select.buyR {
	width:49%;
}
input.buyL,select.buyL {
	margin-right:1%;
}
.main_post_info {
	display:none;
}
.single-post .section-title h1 {
	font-size:40px !important;
}
.et_pt_blogmeta {
	display:none;
}
.et-tabs-container {
	margin-top:0px;
}
.et_lb_box_blue .et_lb_module_content,.et_lb_toggle .et_lb_module_content {
	background-color:#F7F7F7;
	background-image:none;
	border:1px solid #E4E4E4;
	border-radius:4px 4px 4px 4px;
}
.callForAction {
	font-size:18px;
	font-weight:300;
	line-height:30px;
	text-align:center;
}
.callForAction a {
	color:black;
}
a.big-button {
	margin:0;
	display:block;
}
a.small-button,a.big-button,a.icon-button {
	border-radius:0 0 4px 4px;
}
.et_lb_box .et_lb_module_content {
	padding:0;
}
a.smallgreen,a.biggreen {
	border:0;
	border-top:1px solid #4DAB46;
}
.callForAction {
	padding:14px 0 0 0;
}
.buyL,.buyR {
	margin:0 0 10px 0 !important
}
.buyL {
	margin-right:6px !important;
}
.buyR {
	margin-right:0 !important;
}
.tagline {
	padding-top:20px;
}
.tagline h3 {
	font-size:20px;
}
.tagline h3 img {
	margin-right:5px;
	margin-top:-12px;
}
.et_lb_module>.et_lb_button a,.et_lb_module>.et_lb_button span {
	display:block;
}
article.page ul {
	list-style:none;
	margin:0;
	padding:0;
	padding-bottom:1em;
}
article.page ul li {
	margin:0;
	padding:0;
	padding-bottom:0.5em;
	list-style-type:none;
	background:url('check.gif') no-repeat 0 4px;
	padding-left:55px;
	min-height:55px;
}
.noSpace ul li {
	background: url("check.gif") no-repeat scroll 10px -1px rgba(0, 0, 0, 0) !important;
	min-height: 0px !important;
}
.et_lb_module ul {
	padding-bottom:0 !important;
}
/* Home page */
.homeBox,.buttonDemo img {
	z-index:11;
	position:relative;
}
.homeBox h2 {
	font-size:48px;
	font-weight:bold;
}
.homeBox p {
	font-size:18px;
	letter-spacing:0.0225em;
}
.homeBox.left {
	text-align:left;
}
.homeBox.right {
	text-align:right;
}
body.www_easyaudit_it .buttonDemo .background {
	background:url("homeHeaderIT.png") no-repeat scroll center center transparent;
}
body.easyaudit_org .buttonDemo .background {
	background:url("homeHeaderEN.png") no-repeat scroll center center transparent;
}
body.www_easyaudit_de .buttonDemo .background {
	background:url("homeHeaderDE.png") no-repeat scroll center center transparent;
}
/* Special pages */
.pageTitle h2, 
.pageTitle h3 {
	padding-top: 0 !important;
	font-size: 25pt;
	line-height: 0.9;
	letter-spacing: -0.033em !important;
}
.pageTitle h3 {
	font-size: 21pt;
}
/* Hide navigation menus */
body.www_easyaudit_it #text-3 .widgettitle,
body.www_easyaudit_it #nav_menu-14 .widgettitle,
body.www_easyaudit_it #nav_menu-4 .widgettitle,
body.www_easyaudit_it #nav_menu-6 .widgettitle,
body.www_easyaudit_it #nav_menu-19 .widgettitle,
body.www_easyaudit_it #nav_menu-11 .widgettitle,
body.www_easyaudit_it #nav_menu-8 .widgettitle {
	display:none;
}
body.easyaudit_org #text-4 .widgettitle,
body.easyaudit_org #nav_menu-13 .widgettitle,
body.easyaudit_org #nav_menu-4 .widgettitle,
body.easyaudit_org #nav_menu-8 .widgettitle,
body.easyaudit_org #nav_menu-16 .widgettitle,
body.easyaudit_org #nav_menu-9 .widgettitle,
body.easyaudit_org #nav_menu-28 .widgettitle,
body.easyaudit_org #nav_menu-19 .widgettitle,
body.easyaudit_org #nav_menu-22 .widgettitle,
body.easyaudit_org #nav_menu-11 .widgettitle,
body.easyaudit_org #nav_menu-31 .widgettitle {
	display:none;
}
body.www_easyaudit_de #text-3 .widgettitle,
body.www_easyaudit_de #nav_menu-6 .widgettitle,
body.www_easyaudit_de #nav_menu-8 .widgettitle,
body.www_easyaudit_de #nav_menu-14 .widgettitle,
body.www_easyaudit_de #nav_menu-4 .widgettitle {
	display:none;
}
/* Whitepapers lock */
body.www_easyaudit_it #menu-item-235,
body.easyaudit_org #menu-item-157 {
	background-image:url("/wp-content/uploads/sites/2/lock.png");
	background-repeat:no-repeat;
	background-position:right -5px;
}
/* 404 page */
body.error404 #page-header {
	display: none;
}
body.error404 #top-area { padding: 0; }
body.error404 #page-name { display: none; }
body.error404 .container { padding: 2em 0 1em 0; }
body.error404 h2 { font-size: 40px; padding-bottom: 0.3em; }
body.error404 h1, .error404 h2, .error404 h3 { letter-spacing: -1px; }
body.error404 h3 { padding: 1em 0 0.7em 0; margin-bottom: 0.5em; }
body.error404 ul.related { list-style: none; }
body.error404 ul.related li { padding: 0.5em 0 0.5em 0; }
body.error404 ul.related li a { text-decoration: none; color: #777777; }
body.error404 #error404-widgets { display: none; }
/* Tables */
.pricesTable {
	width: 100%;
}
table.technical tr td,
table.pricesTable tr td {
	padding: 0.5em 0;
	vertical-align: top;
}
table.technical tr.tChapter td,
table.pricesTable tr.tChapter td {
	border-bottom: 1px solid #F1F1F1;
	font-size: 12px;
	font-weight: 700;
	margin-bottom: 0.5em;
	padding: 1em 0 0.5em;
	text-transform: uppercase;
}
table.pricesTable tr.tTitles td {
	font-size: 22px;
}
table.pricesTable tr.tSubTitles td {
	font-size: 18px;
}
table.pricesTable thead td {
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
}
table.pricesTable tr.tChapter td span.nTip {
	display: block;
	float: right;
	font-weight: normal;
	line-height: 20px;
	margin-top: -5px;
	position: relative;
	text-transform: none;
	width: 70%;
}
table.pricesTable tr.tChapter td,
table.pricesTable tr td.nTitle {
	cursor: pointer;
	position: relative;
}
table.pricesTable tr td.nTitle span.nTip {
	margin-left: -999em;
	position: absolute;
}
table.pricesTable tr:hover td.nContent .supported {
	background-color: #B6D884;
}
table.pricesTable tr:hover td.nContent .halfSupported {
	background-color: #FFE381;
}
/*
table.pricesTable tr td.nTitle:hover span.nTip {
	left: 31%;
	z-index: 99;
	margin-left: 0;
	width: 69%;
	line-height: 1.4em;
}
table.pricesTable tr td.nTitle span.nTip span.nTipInner {
	height: 0;
	display: block;
	margin: 0 30px 0 0;
}
table.pricesTable tr td.nTitle:hover span.nTip:after,
table.pricesTable tr td.nTitle:hover span.nTip:before {
	box-shadow: 0px 0 10px 10px rgba(0, 0, 0, 0.09);
	content: " ";
	display: block;
	width: 99%;
	margin-left: -10px;
}
table.pricesTable tr td.nTitle:hover span.nTip:after {
	height: 100px;
	background: white;
	margin-top: -10px;
	border-radius: 0 0 15px 15px;
}
table.pricesTable tr td.nTitle:hover span.nTip:before {
	background: trasparent;
	height: 36px;
	border-radius: 15px 15px 0 0;
	margin-top: -8px;
	margin-bottom: 10px;
}
*/
table.pricesTable tr td span.supported,
table.pricesTable tr td span.halfSupported,
table.pricesTable tr td span.notSupported {
	border-radius: 666px;
	display: block;
	height: 20px;
	width: 20px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
table.pricesTable tr td span.supported {
	background-color: #CFECA7;
}
table.pricesTable tr td span.halfSupported {
	background-color: #FFF1A1;
}
table.pricesTable tr td span.notSupported {
	background-color: #F1F1F1;
}
table.pricesTable .nContent {
	text-align: center;
}
table.pricesTable tr td.nContent span.supported,
table.pricesTable tr td.nContent span.halfSupported,
table.pricesTable tr td.nContent span.notSupported {
	margin-left: auto;
	margin-right: auto;
}
table.technical .nChaptter, 
table.technical .nSub,
table.technical .nCheck {
	text-align: center;
	width: 2%;
	font-size: 12px;
	text-transform: uppercase;
}
table.technical .nCheck {
	width: 10%;
}
table.technical .nCheck span {
	background: none repeat scroll 0 0 #F6E312;
	border-radius: 666px 666px 666px 666px;
	display: block;
	height: 22px;
	line-height: 20px;
	margin-top: -4px;
	width: 22px;
	margin-left: auto;
	margin-right: auto;
}
table.technical .nChaptter:after {
	content: " . ";
	color: #A0A0A0;
}
table.technical .nTitle,
table.pricesTable .nTitle {
	width: 30%;
	padding-right: 10px;
}
table.technical .nDesc span {
	font-size: 12px;
	padding: 3px 5px 3px 5px;
	border-radius: 2px;
	border-bottom: 1px solid #AEAEAE;
	border-right: 1px solid #AEAEAE;
}
table.technical span.nEAWEB,
table.technical span.nEANET {
	background-color: #B6D884;
}
table.technical span.full {
	background-color: #B6D884;
}
table.technical span.half {
	background-color: #FFED81;
}
table.technical span.none {
	background-color: #F1F1F1;
}
table.support .nDesc {
	text-align: right;
}
table.support .nReference {
	width: 70%;
}
table.compareMatrix .nVertical td span {
	display: block;
	white-space: nowrap;
	width: 25px;
	
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);

	/* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	-o-transform-origin: 50% 50%;
	transform-origin: 50% 50%;

	/* Should be unset in IE9+ I think. */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
table.compareMatrix .nVertical td {
	padding: 170px 0 0 0;
}
/* Elements */
.divide {
	border-bottom: 1px solid #F1F1F1;
	display: block;
	line-height: 2em;
	margin: 0 0 0.7em;
	position: relative;
	text-align: center;
}
.divide span {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #9B9B9B;
	display: block;
	margin-left: 33.333%;
	margin-right: 33.333%;
	margin-top: -1em;
	position: absolute;
	text-transform: uppercase;
	white-space: nowrap;
	width: 33.333%;
}
#pricesSlider {
	border-bottom: 1px solid #F1F1F1;
	margin-bottom: 0.5em;
	padding-bottom: 0.2em;
}
#pricesSlider:after {
	clear: both;
	content: " ";
	display: block;
}
#pricesSlider li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: left;
	font-size: 10px;
	min-height: 0;
	padding: 0 10px 0 0;
	text-transform: uppercase;
}
#pricesSlider li a {
	color: #9B9B9B;
}
#pricesSlider li a.selected {
	font-weight: 700;
	color: #3B3B3B;
}
#pricesSlider li a:hover {
	text-decoration: none;
	color: #8B8B8B;
}
#pricesSlider li a.selected:hover {
	color: #3B3B3B;
}
/* Social */
.transp {
	display:inline-block;
	position:relative;
	text-indent:-9999px;
	width:30px;
	height:30px;
	background:url(icons/social_icons_transp.svg) no-repeat;
	text-align:left;
}
.transp span {
	background:url(icons/social_icons_transp.svg) no-repeat;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	opacity:0;
	-webkit-transition:opacity 0.5s;
	-moz-transition:opacity 0.5s;
	-o-transition:opacity 0.5s;
}
.transp:hover span {
	opacity:1;
}
.twitter {
}
.twitter span {
	background-position:-30px 0;
}
.linkedin {
	background-position:0 -30px;
}
.linkedin span {
	background-position:-30px -30px;
}
.facebook {
	background-position:0 -180px;
}
.facebook span {
	background-position:-30px -180px;
}
.googleplus {
	background-position:0 -270px;
}
.googleplus span {
	background-position:-30px -270px;
}
.skype {
	background-position:0 -300px;
}
.skype span {
	background-position:-30px -300px;
}
.rss {
	background-position:0 -990px;
}
.rss span {
	background-position:-30px -990px;
}
/* Responsive elements */
ul.nav > li.current-menu-item > a, a.mobile_nav {
	background-color: #F6E312;
}
ul.nav li ul,.et_mobile_menu {
	background-color: #F9EE78;
}
.et_mobile_menu a {
	color: black;
}
/* Sub menu */
ul.sub-menu {
	padding: 0 0 0 15px;
}
ul.sub-menu li {
	padding: 0 0 0px;
}
/* Media query */
@media only screen and ( min-width:768px ) and ( max-width:960px ) {
	.container,#featured.flexslider .slides {
			overflow-x: hidden;
			width:95%;
			padding: 0 5px;
	}
	#content-area:before {
			left:74%;
	}
		#left-area {
			width:70%;
			margin-right:4%;
	}
	#sidebar {
			width:26%;
	}
		.widget {
			padding-left:30px;
	}
		.widget h4.widgettitle {
			margin-left:-30px;
	}
		.footer-widget {
			margin-right:2%;
			width:32%;
	}
		.footer-widget .footer-widget {
			margin:0;
			width:100%;
	}
		.tagline h3 {
	}
		.tagline h3 img {
			display:block;
			margin:0;
			padding:0;
			clear:both;
			margin:auto;
			float:none;
	}
	.homeBox h2 {
		font-size: 40px;
	}
	.widget h4.widgettitle {
		padding: 23px 0 8px 30px;
	}
}
@media only screen and ( min-width:768px ) and ( max-width:910px ) {
	.buttonDemo .background {
		background: none !important;
	}
}
@media only screen and ( max-width:1200px ) {
	.buttonDemo .background {
		left:0;
		width:100%;
	}
}
@media only screen and ( max-width:767px ) {
	#top-area,
	body.scrolling #top-area {
		padding-top: 42px;
		padding-bottom: 0;
	}
	body.scrolling #top-area {
		padding-top: 46px;
	}
	body.scrolling #logo {
		display: none;
	}
	body.scrolling #logo-small {
		display: block;
	}
	.container,#featured.flexslider .slides {
		overflow-x:hidden;
		width:95%;
	}
	.et_lb_column {
		float:none;
		width:100%;
	}
	#mobile_links {
		padding-top:0;
		 left:0;
		position:fixed;
		top:0;
		width:100%;
		z-index:1000;
	}
	a.mobile_nav {
		display:block;
	}
	.et_mobile_menu {
		left:0;
		width:100%;
		position:fixed;
		top:32px;
	}
	ul.nav li ul,.et_mobile_menu {
		border:medium none;
		border-radius:0 0 0 0;
		box-shadow:none;
	}
	ul.nav>li.current-menu-item>a,a.mobile_nav {
		border-radius:0 0 0 0;
		box-shadow:none;
		border:0;
	}
	.et_lb_module.et_lb_new-testimonial {
		padding-bottom:40px;
	}
	.et_lb_module {
		margin-left:0;
	}
	.home #page-name h1 {
		font-size:55px;
	}
	.custom_nospace {
		padding-bottom:0;
		margin-bottom:20px;
	}
	.et_lb_pricing_table {
		padding-bottom:50px;
	}
	.custom_bigspace {
		padding-bottom:0;
	}
	.et_lb_module .et_lb_button a,.et_lb_module>.et_lb_button span {
		display:block;
	}
	.et_lb_pricing_table:hover {
		box-shadow:none !important;
	}
	.et_lb_first .tagline {
		padding-top:20px;
	}
	.tagline h3 img {
		margin-top:0;
	}
	.last .footer-widget {
		text-align:left;
	}
	#main-footer {
		padding-top:0;
	}
	.footer-widget h4.widgettitle {
		padding-top:30px;
	}
	#left-area {
		width:100%;
	}
	#sidebar {
		display:block;
		float:none;
		width:100%;
		padding-top:30px;
	}
	#nav_menu-4 .widgettitle {
		display:block;
	}
	.verifyButton {
		padding-top:0;
	}
	.verifyButton a {
		display:block !important;
	}
	.homeBox {
		text-align:center !important;
	}
	.homeBox h2 {
		font-size:32px;
	}
	input.buySubmit,.verifyButton a {
		margin-top:0;
		padding:12px 18px 13px;
	}
	.buttonDemo {
		padding-bottom:50px;
		padding-top:100px;
	}
	.home #content-area {
		padding:15px 0 40px;
	}
	.et_lb_slogan .et_lb_module_content {
		padding:0;
	}
	.footer-widgets {
		overflow: hidden;
	}
	article.post ul.related li {
		float: none;
		line-height: 1.4em;
		width: auto;
		padding: 0.5em 0 0.5em 0;
	}
	article.post ul.related li a {
		font-size: 110%;
		margin-right: 0;
	}
	
	table.pricesTable tr.tTitles td {
		font-size: 16px;
	}
	table.pricesTable tr.tSubTitles td {
		font-size: 10px;
	}
	table.pricesTable .verifyButton {
		padding: 0 3px;
	}
	table.pricesTable .verifyButton a {
		margin-top: 0;
		padding: 0.5em;
		font-size: 15px;
	}
	table.pricesTable tr.tChapter td span.nTip {
		float: none;
		font-size: 15px;
		line-height: 16px;
		margin: 10px 0;
		width: auto;
	}
	.divide span {
		margin-left: auto;
		margin-right: auto;
		padding-right: 0.5em;
		width: auto;
	}
}
@media only screen and ( max-width:479px ) {
	#sidebar,#footer-widgets {
		display: block;
	}
}
/* Inputs */
button,input,select,textarea {
	margin:0;
	font-size:100%;
	vertical-align:middle;
}
button,input {
	*overflow:visible;
	line-height:normal;
}
button::-moz-focus-inner,input::-moz-focus-inner {
	padding:0;
	border:0;
}
button,html input[type="button"],input[type="reset"],input[type="submit"] {
	cursor:pointer;
	-webkit-appearance:button;
}
label,select,button,input[type="button"],input[type="reset"],input[type="submit"],input[type="radio"],input[type="checkbox"] {
	cursor:pointer;
}
input[type="search"] {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	-webkit-appearance:textfield;
}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance:none;
}
textarea {
	overflow:auto;
	vertical-align:top;
}
form {
	margin:0 0 20px;
}
fieldset {
	padding:0;
	margin:0;
	border:0;
}
legend {
	display:block;
	width:100%;
	padding:0;
	margin-bottom:20px;
	font-size:21px;
	line-height:40px;
	color:#333333;
	border:0;
	border-bottom:1px solid #e5e5e5;
}
legend small {
	font-size:15px;
	color:#999999;
}
label,input,button,select,textarea {
	font-size:14px;
	font-weight:normal;
	line-height:20px;
}
input,button,select,textarea {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}
label {
	display:block;
	margin-bottom:5px;
}
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input {
	display:inline-block;
	height:20px;
	padding:4px 6px;
	/*margin-bottom:10px;*/
	font-size:14px;
	line-height:20px;
	color:#555555;
	vertical-align:middle;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
input,textarea,.uneditable-input {
	width:206px;
}
.fastContact input {
	width:219px;
}
textarea {
	height:auto;
}
textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input {
	background-color:#ffffff;
	border:1px solid #cccccc;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition:border linear 0.2s,box-shadow linear 0.2s;
	-moz-transition:border linear 0.2s,box-shadow linear 0.2s;
	-o-transition:border linear 0.2s,box-shadow linear 0.2s;
	transition: border linear 0.2s,box-shadow linear 0.2s;
}
textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus {
	border-color:rgba(82,168,236,0.8);
	outline:0;
	outline:thin dotted 9;
	/* IE6-9 */
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
}
input[type="radio"],input[type="checkbox"] {
	margin:4px 0 0;
	margin-top:1px 9;
	*margin-top:0;
	line-height:normal;
}
input[type="file"],input[type="image"],input[type="submit"],input[type="reset"],input[type="button"],input[type="radio"],input[type="checkbox"] {
	width: auto;
}
select,input[type="file"] {
	height:30px;
	/* In IE7,the height of the select element cannot be changed by height,only font-size */
	*margin-top:4px;
	/* For IE7,add top margin to align select with labels */
	line-height:30px;
}
select {
	width:220px;
	background-color:#ffffff;
	border:1px solid #cccccc;
}
select[multiple],select[size] {
	height:auto;
}
select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus {
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
}
.uneditable-input,.uneditable-textarea {
	color:#999999;
	cursor:not-allowed;
	background-color:#fcfcfc;
	border-color:#cccccc;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.025);
	-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.025);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.025);
}
.uneditable-input {
	overflow:hidden;
	white-space:nowrap;
}
.uneditable-textarea {
	width:auto;
	height:auto;
}
input:-moz-placeholder,textarea:-moz-placeholder {
	color:#999999;
}
input:-ms-input-placeholder,textarea:-ms-input-placeholder {
	color:#999999;
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
	color:#999999;
}
input[disabled],select[disabled],textarea[disabled],input[readonly],select[readonly],textarea[readonly] {
	cursor:not-allowed;
	background-color:#eeeeee;
}
input[type="radio"][disabled],input[type="checkbox"][disabled],input[type="radio"][readonly],input[type="checkbox"][readonly] {
	background-color:transparent;
}
input:focus:invalid,textarea:focus:invalid,select:focus:invalid {
	color:#b94a48;
	border-color:#ee5f5b;
}
input:focus:invalid:focus,textarea:focus:invalid:focus,select:focus:invalid:focus {
	border-color:#e9322d;
	-webkit-box-shadow:0 0 6px #f8b9b7;
	-moz-box-shadow:0 0 6px #f8b9b7;
	box-shadow:0 0 6px #f8b9b7;
}
